body, html {background:#f9f5f2!important;}

div.tp-caption.tp-shape.tp-shapewrapper {background-color: rgba(111, 165, 83, 0.9)!important;}

.menu_fixed {background:#6fa553;}

#return-to-top i{color: #f2b705;}

nav ul li ul li a {color: #665d51;}

.dropdown_hover a:hover {background: #6fa552;}

.mean-container a.meanmenu-reveal, .mean-container .mean-nav ul li a:hover {background:#f2b705!important;}

.mean-container .mean-nav ul li a {color: #665d51; border-top: 1px solid #665d51;}

.mean-container .mean-nav ul li a.mean-expand {border-left: 1px solid #665d51 !important;}

.mean-container a.meanmenu-reveal {top: 35px;}

#paginainterna .header_btn li a {background: #f2762e;}

/* HOME */

#slide-2938-layer-3 {text-transform:initial;}

#section10 a span {border:2px solid #665d51;}

#section10 a span::before {background-color:#f2b705;}

.spectrum_slider_cntnt h2 a {font-size: 15px;}

.discover_overlay {background:#6fa553;}

.sw_left_heading_wraper h1, .spectrum_slider_cntnt h2 a, .disc_btn li a {color: #665d51;}

h1.titolo_bianco {color:#ffffff;}

.inlinea {display: inline-block;}

.sw_news_letter_wrapper {background: #f2b705;}

.sfondobeige {background: #f9f5f2;}

.pscuro, .sw_center_heading_wrapper p {color: #665d51!important;}

.ascuro {color: #665d51!important;}

a.ascuro {color: #665d51!important;}

.sw_leads_accordian .panel .panel-heading a.collapsed:after, .sw_leads_accordian .panel .panel-heading a:after {color: #f2b705;}

.cntct_2_btn_wrapper button {color: #665d51;}

.wrapper_second_useful_2 ul li i {color: #f2b705;}

.gallery-area .portfolio-nav ul li {color: #665d51}

.sw_leads_accordian .panel .panel-heading a {color:initial!important;}

/* AZIENDA */

nav.navpagine > ul {width: calc(120% - 86px);}

nav.navpagine > ul > li > a {color: #655c50;}

.sw_about_top_wrapper {background: #6fa553;}

.page_title_section {background:#71b247; }

.page_header .sub_title li:last-child {color:#f2b705;}

.sw_abt_btm_wrapper {background:#f9f5f2}

.sw_abt_tp_txt p {color:#665d51;}

.sw_abt_spectrum_wrapper {background:#6fa552}

.sw_leads_wrapper {background: #f9f5f2;}

h1.titolo_scuro {color:#665d51!important;}

a.ascuro {color:#665d51!important;}

.sw_partners_wrapper {background: #f9f5f2;}

#pagina_interna .menu_fixed {background: #f9f5f2;border-bottom: 1px solid #655c50;}

.sw_footer_main_wrapper {background: #6fa551;}


/* CONTATTI */

.contact-section {background: #f9f5f2;}

.contact-section .holder form textarea, .contact-section .holder form input[type="text"] {background: #f9f5f2; }

.contact-box {background: #6fa550;}

.contact-box .wrapper_second_useful_2 ul li i {color: #ffffff;}

.contact-section .cntct_2_btn_wrapper button {background: #f2b705;color: #ffffff;}


/* RISPARMIO ENERGETICO */


.sw_contact_form_wrapper {background: #6fa550;}

.sw_discver_wrapper {background:#6fa550;}

.sw_chose_service_wrapper {background:#f9f5f2;}

.sw_iner_service_wrapper {background: #f6fbff;}

.pchiaro, .efficientamento .sw_disc_head_text h5 a, .efficientamento .sw_left_heading_wraper h1 {color:#ffffff!important;}

.bonus110 .chose_icon_wrapper_list h4 a {color:#f2b705;}

.interventi.sw_iner_service_wrapper {background:#f9f5f2;}

efficientamento h5, efficientamento .h5 {color: #ffffff!important;}

.interventi h4, .interventi .h4 {color: #665d51!important;}


/* IMPIANTI ELETTRICI AZIENDE */

.sw_discver_wrapper.effen {background:#f9f5f2}


/* IMPIANTI ELETTRICI PRIVATI */

.interventi_impianti .sw_left_heading_wraper h1 {color: #665d51!important;}

.interventi_impianti img {border-radius:50%;}

.testo-centrato .sw_left_heading_wraper.sw_dark_heading_wraper {text-align:center;}